﻿@charset "utf-8";
/* CSS Document */



/*PARA EL hitlist DE REPORTAJES EXCLUSIVA*/
/*este estilo esta tambien en EFEServicios_detalle.css*/
    .vendido{
    color :Red ;
    font-weight :bolder ;
    font-size :large ;
    }

    #cHitListProgress{position:absolute; z-index:300}





/* HITLIST -------------------------------------------------------------------------------------------------------------------*/
	/* HITLIST CONTENEDOR ----------------------------------------------------------------------------------------------------*/
		.Hitlist_contenedor{width: 100%; padding:0px 8px 0px 8px}
		
		.HOJA_contenedor .Hitlist_no_mosaico, .HOJA_contenedor_arabe .Hitlist_no_mosaico{width:100%; margin: 0px 0px 8px 0px;}
		.HOJA_contenedor .Hitlist_mosaico, .HOJA_contenedor_arabe .Hitlist_mosaico{width:200px; height:446px; margin: 0px 0px 0px 0px;}
		.HOJA_contenedor .Hitlist_mosaico{ float:left;}
		.HOJA_contenedor_arabe .Hitlist_mosaico{ float:right;}
	
	/* FIN HITLIST CONTENEDOR ------------------------------------------------------------------------------------------------*/
	/* MOSAICO -------------------------------------------------------------------------------------------------------*/
		/* MOSAICO - DIV SUPERIOR DE FORMATO FOTO, INFOGRAFIA, MULTIMEDIA -----------------------------------------------*/
			
			.M_F_contenedor
			{
				 width:100%; height:446px; overflow:hidden; margin:0 0 0 0; background-color:#fff; padding:20px 0 0 0; z-index:230
			}
			.M_T_contenedor
			{
				float:left!important; display:block; width:190px;
			}
			
			.M_cerco{ height:406px; padding:0 10px}
			
			.HOJA_contenedor .M_info, .HOJA_contenedor_arabe .M_info{padding:2px 4px 2px 4px; margin:0 0 0px 0; background-color:white}
			.HOJA_contenedor .M_info p, .HOJA_contenedor_arabe  .M_info p{font-size: 12px; color: #339aff;}
			.HOJA_contenedor .M_info p{ text-align:right; direction:ltr}
			.HOJA_contenedor_arabe .M_info p{ text-align:left; direction:rtl} 
			
			
			
			.M_info_formato
			{
				position:absolute;
				z-index:231;
				margin:5px 10px 0 0;
				background-color:#868f98;
				border:solid 1px #868f98;
				-webkit-border-radius: 4px;
				-moz-border-radius: 4px;
				border-radius: 4px;
				-webkit-box-shadow: 0 1px 3px rgb(180,180,180);
				-moz-box-shadow: 0 1px 3px rgb(180,180,180);
				box-shadow: 0 2px 1px rgb(180,180,180);
			}
			.M_info_formato p{font-size: 12px; color: #fff; padding:2px 4px 2px 4px; margin:0}
			.M_info_MM{}
			.M_info_MM .info,.M_info_texto .info
			{
				background: url(../images/info.png);

	
				height:14px;
				width:14px
				
			}
			.M_info_foto{}
			.M_info_fototeca{}
			.M_info_repor{}
			.M_info_repor_e{}
			.M_info_repor_ex{}
			.M_info_tvefe_e{}
			.M_info_tvefe_a{}
			.M_info_video{}
			.M_info_audio{}
			.M_info_texto{}
			
			
			.M_Foto
			{
				background: url(../images/C_puntos_bck.gif) repeat-x 0 100%;
				height:180px;
				width:180px;
				margin: 0;
				z-index:200
			}
			.M_Foto_Celda
			{
				vertical-align:bottom;
				text-align:center;
				z-index:201					
			}

			/*.M_Foto_Celda img
			{
				max-height:170px;
				max-width:170px;
				margin: 0px 0px 4px 0px;
				vertical-align: bottom;
				border: solid 0px #fff;
				/*-moz-box-shadow: 0 0 20px black, 20px 15px 30px yellow, -20px 15px 30px lime, -20px -15px 30px blue, 20px -15px 30px red;*/
				
				/*propiedades solo para IE 6 y 7*/
			/*	
				position: relative !ie7;
				*top: -100% !ie7;
				_position: relative;
				_top: -100%;
				z-index:202
			}*/



			
			
			/*
			.M_Foto  extra container style for Safari 
			{
				height:180px;
				position:relative;
			}
			
			.M_Foto_Celda
			{
				background: url(../images/C_puntos_bck.gif) repeat-x 0 100%;			
				width:180px;
				height:180px;
				overflow:hidden
			}
			
			
			
			.M_Foto_Celda img
			{
				max-height:170px;
				max-width:170px;
				margin: 0px 0px 4px 0px;
				vertical-align: bottom;
				border: none 0px #fff;
				-moz-box-shadow: 0 0 20px black, 20px 15px 30px yellow, -20px 15px 30px lime, -20px -15px 30px blue, 20px -15px 30px red;
			}*/
			
			.M_Foto_Celda img
			{
				
				z-index:202;
				border:none 0px red;
				/*width:100%   COMENTADO POR JGS !!!!!! */
			}
			.M_Foto_Celda img:hover
			{
				-moz-box-shadow: 0 0 2px 2px #65a3f8;
				z-index:202
			}
			
		/* MOSAICO - FIN TD SUPERIOR DE FORMATO FOTO, INFOGRAFIA, MULTIMEDIA -------------------------------------------*/
		/* MOSAICO - TD SUPERIOR DE FORMATO TEXTO, AUDIO,  -------------------------------------------------------------*/
			.M_datos_sup {
				background: url(../images/C_puntos_bck.gif) repeat-x 0 100%;	
				height: 161px;
				vertical-align: bottom;
				padding: 0px 4px 0px 4px;
				text-align:center;
			}
			
			.M_datos_sup_titulo, .M_datos_sup_titulo a{
				font-size: 11px;
				font-weight: bold;
				padding: 1px 0px 1px 0px;
				text-decoration: none;
				color:#4b525b;
				font-family: Arial, Helvetica, sans-serif;
			}
			
			.M_datos_sup_fecha{
				font-family: Arial, Helvetica, sans-serif;
				font-size: 11px;
				font-weight: bold;
				color: #47515b;
			}
			
			.M_datos_sup_guia{
				font-family: Arial, Helvetica, sans-serif;
				font-size: 11px;
				font-weight: normal;
				color: #868f98;	
			}
		/* MOSAICO - FIN TD SUPERIOR DE FORMATO TEXTO, AUDIO,  ---------------------------------------------------------*/
			
		/* MOSAICO - TD INFERIOR DATOS ---------------------------------------------------------------------------------*/
			
			.HOJA_contenedor .M_datos_inf, .HOJA_contenedor_arabe .M_datos_inf{	height: 150px;}
			.HOJA_contenedor .M_datos_inf{text-align: left; direction:ltr}
			.HOJA_contenedor_arabe .M_datos_inf{text-align: right; direction:rtl}
			
			
		
			.M_datos_inf_fecha, .M_datos_inf_guia, .M_datos_inf_guia a, .M_datos_inf_titulo, .M_datos_inf_tematica, .M_datos_inf_observaciones, .M_datos_inf_objetos, .M_datos_inf_lote{}
		
			.M_datos_inf_fecha{ /* Mosaico  TD Inferior Fecha */
				font-size: 11px;
				font-weight: bold;
				padding: 1px 0px 1px 0px;
				height: 14px
			}
			.M_datos_inf_guia, M_datos_inf_guia a{ /* Mosaico  TD Inferior Guia */
				font-size: 11px;
				font-weight: normal;
				padding: 1px 0px 1px 0px;
			}
			.M_datos_inf_titulo, .M_datos_inf_titulo a{
				font-size: 11px;
				font-weight: bold;
				padding: 1px 0px 1px 0px;
				text-decoration: none;
			}
			.M_datos_inf_tematica
			{
				font-size: 11px;
				padding: 1px 0px 1px 0px;
				color: #4b525b;
			}
			.M_datos_inf_observaciones{
				font-size: 10px;
				font-weight: normal;
				color: #dd0000;
				padding: 0px 0px 0px 0px;
				text-decoration: none;
				bottom:0px
			}
			.M_datos_inf_objetos{
				font-size: 10px;
				font-weight: normal;
				padding: 0px 0px 0px 0px;
				margin: 2px 0;
				text-decoration: none;
				text-align:center;
				height:14px
			}
			.M_datos_inf_lote{font-size: 10px;}
			
			.M_obj_MM{background:#47515b; color: #fff;}
			.M_obj_efetv{background:#47515b; color: #fff;}
			.M_obj_info{color: #fff;}
			.M_obj_fototeca{}
			.M_obj_repor{background:#47515b; color: #fff;}
			.M_obj_repor_e{background:#47515b; color: #fff;}
			.M_obj_repor_ex_Vendido{font-size: 10px; background:#880000; color: #fff;}
			.M_obj_repor_ex{font-size: 10px; background:#ffcc33; color: #4b525b;}
			.M_obj_tvefe_e{background:#880000; color: #fff; font-weight:bold}
			.M_obj_tvefe_a{}
			.M_obj_video{}
			.M_obj_audio{background:#47515b; color: #fff;}
			.M_obj_texto{color: #fff;}
			
			
		/* MOSAICO - FIN TD INFERIOR DATOS -----------------------------------------------------------------------------*/
		/* MOSAICO - TD SEPARADOR --------------------------------------------------------------------------------------*/
		
			.M_separador {
				background:url(../images/C_separadorH_bck.gif) repeat-x;
			}
		/* MOSAICO - FIN TD SEPARADOR ----------------------------------------------------------------------------------*/
	/* FIN MOSAICO -----------------------------------------------------------------------------------------------------*/
	/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
	/* CAJA -------------------------------------------------------------------------------------------------------*/
		/* CAJA - DIV IMG FORMATO FOTO, INFOGRAFIA, MULTIMEDIA -----------------------------------------------*/
			
			/*.CAJA_contenedor
			{
				float:left!important; width:100%; 
			}
			
			
			.CAJA_cerco{margin:20px 0px 20px 0px;padding:0px 10px 0px 10px;}
			
			.CAJA_superior{ padding: 0.5em; text-align:left; background: url(../images/C_puntos_bck.gif) repeat-x 0 100%; overflow:hidden;}
			
			.CAJA_superior h1{ padding: 0; margin: 0;}
			
			.CAJA_superior h1 .CAJA_superior_fecha{
				font-family: Arial, Helvetica, sans-serif;
				font-size: 12px;
				font-weight: bold;
				color: #47515b;
			}
			
			.CAJA_superior h1 .CAJA_superior_guia{
				font-family: Arial, Helvetica, sans-serif;
				font-size: 12px;
				font-weight: normal;
				color: #868f98;	
			}*/
			
			.CAJA_contenedor
			{
				float:left!important; 
				width:100%; 
				overflow:hidden;
			}			
			
			.CAJA_cerco
			{
				
				margin:10px 0 0 0!important;
				margin:0!ie7;
				margin:0;
				padding:0px 10px 20px 10px;
				padding:10px 10px 20px 0px!ie7; /*IE>=7*/
				_padding:10px 10px 20px 0px; /*IE<7*/
				border-bottom:dotted 1px #ddd; 
				overflow:hidden
			}
			
			.C_info_formato
			{ 
				position:absolute;
				margin:0 10px 0 0!important;
				margin:0 10px 0 0;
				background-color:#868f98;
				z-index:201;
				border:solid 1px #868f98;
				-webkit-border-radius: 4px;
				-moz-border-radius: 4px;
				border-radius: 4px;
				-webkit-box-shadow: 0 1px 3px rgb(180,180,180);
				-moz-box-shadow: 0 1px 3px rgb(180,180,180);
				box-shadow: 0 2px 1px rgb(180,180,180);
			}
			.C_info_formato p{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #fff; padding:2px 4px 2px 4px; margin:0}
		
			
			
			.CAJA_superior{ padding: 0.5em; text-align:left; background: url(../images/C_puntos_bck.gif) repeat-x 0 100%; overflow:hidden;}
			
			.CAJA_superior h1{ padding: 0; margin: 0;}
			
			.CAJA_superior h1 .CAJA_superior_fecha{
				font-family: Arial, Helvetica, sans-serif;
				font-size: 12px;
				font-weight: bold;
				color: #47515b;
			}
			
			.CAJA_superior h1 .CAJA_superior_guia{
				font-family: Arial, Helvetica, sans-serif;
				font-size: 12px;
				font-weight: normal;
				color: #868f98;	
			}
			
			/* ----------------------------------------------------------------------------------- */
			
			
			/***************************************************************************************/
			
			
			.HOJA_contenedor .CAJA_obj_conFoto, .HOJA_contenedor .CAJA_obj_sinFoto,
			.HOJA_contenedor_arabe .CAJA_obj_conFoto, .HOJA_contenedor_arabe .CAJA_obj_sinFoto
			{width: 180px;}
			.HOJA_contenedor .CAJA_obj_conFoto, .HOJA_contenedor .CAJA_obj_sinFoto{float:left; margin: 0px 8px 0px 0px; border-right:dotted 1px #333;}
			.HOJA_contenedor_arabe .CAJA_obj_conFoto, .HOJA_contenedor_arabe .CAJA_obj_sinFoto{float:right; margin: 0px 0px 0px 8px; border-left:dotted 1px #333;}
			
			.CAJA_obj_Foto_contenedor 
			{
				background: url(../images/C_puntos_bck.gif) repeat-x 0 100%;
				width:180px;
				vertical-align:bottom;
			}	
			.CAJA_obj_Foto_contenedor img{margin: 4px 0px 6px 0px; /*border:solid 3px #fff; -moz-box-shadow: 1px 1px 10px #333;-moz-box-shadow: 0px 10px 10px -10px #888;*/} 
			 
			
			 
			/***************************************************************************************/
			
			.HOJA_contenedor .CAJA_obj_controles, .HOJA_contenedor_arabe .CAJA_obj_controles
			{width: 180px; margin: 8px 0px 0px 4px;	}
			.HOJA_contenedor .CAJA_obj_controles{float:left;}
			.HOJA_contenedor_arabe .CAJA_obj_controles{float:right;}
							
			.CAJA_obj_Foto {/*height:161px;*/ width: 170px;
			}		
			.CAJA_obj_Foto_Celda
			{
				background: url(../images/C_puntos_bck.gif) repeat-x 0 100%;
				width:180px;
				/*height:161px;*/
				text-align:center;
				vertical-align:bottom;
			}
			.CAJA_obj_Foto_Celda img
			{
				/*max-height:170px;*/
				max-width:170px;
				margin: 8px 0px 4px 0px;
				vertical-align: bottom;
			}
			
		/* CAJA - FIN DIV IMG FORMATO FOTO, INFOGRAFIA, MULTIMEDIA -------------------------------------------*/
		/* CAJA - DIV FORMATO TEXTO, AUDIO,  -------------------------------------------------------------*/
			
			.HOJA_contenedor .CAJA_datos_conFoto{margin-left: 180px;}
			.HOJA_contenedor .CAJA_datos_sinFoto{margin-left: 180px;}
			.HOJA_contenedor_arabe .CAJA_datos_conFoto{margin-right: 180px;}
			.HOJA_contenedor_arabe .CAJA_datos_sinFoto{margin-right: 180px;}
			
			.CAJA_datos
			{
				padding: 0 12px;
				/*background: url(../images/C_separadorV_bck.gif) repeat-y 0 0;*/
			}
		
			
		/* CAJA - FIN DIV DE FORMATO TEXTO, AUDIO,  ---------------------------------------------------------*/
		
		/* CAJA - DIV DATOS ---------------------------------------------------------------------------------*/
			
			.CAJA_datos_inf, .CAJA_datosT_inf{padding: 8px 8px 8px 8px; background-color:Aqua}
			.HOJA_contenedor .CAJA_datos_inf{margin-left: 20px;}
			.HOJA_contenedor .CAJA_datosT_inf{margin-left: 200px;}
			.HOJA_contenedor_arabe .CAJA_datos_inf{margin-right: 20px;}
			.HOJA_contenedor_arabe .CAJA_datosT_inf{margin-right: 200px;}
		
			
			.CAJA_datos_fecha, .CAJA_datos_guia, CAJA_datos_autor, .CAJA_datos_titulo, .CAJA_datos_titulo a, .CAJA_datos_texto
			{font-family: Arial, Helvetica, sans-serif; letter-spacing:normal;}
			
			.CAJA_datos_tematica, .CAJA_datos_observaciones, .CAJA_datos_objetos
			{font-family: Arial, Helvetica, sans-serif; letter-spacing:normal;}
			
			
			.CAJA_datos_fecha{font-size: 11px; font-weight: bold; padding: 2px 0px 2px 0px;}
			.CAJA_datos_guia{font-size: 11px; font-weight: normal; padding: 2px 0px 2px 0px;}
			
			.CAJA_datos_autor{font-size: 11px; font-weight: normal; color: #4b525b; padding: 2px 0px 2px 0px;}
			
			.CAJA_datos_titulo, .CAJA_datos_titulo a{ font-size: 11px; font-weight: bold; padding: 2px 0px 4px 0px;}
			.CAJA_datos_titulo a{ text-decoration:none;}
			.CAJA_datos_titulo a:hover{	text-decoration:underline;}
			
			.CAJA_datos_texto, .CAJA_datos_texto a{ font-size: 12px;	font-weight: normal; color: #4b525b; padding: 2px 0px 2px 0px;	line-height:18px;}
			.CAJA_datos_texto a{ text-decoration:none;}
			.CAJA_datos_texto a:hover{	text-decoration:underline;}
			
			
			.CAJA_datos_tematica, .CAJA_datos_observaciones{display:block}
			.CAJA_datos_tematica{margin: 8px 0 0 0;font-size: 11px;}
			.CAJA_datos_tematica p{font-size: 11px;	color: #54688b;	padding: 0; margin:0;}
			
			.CAJA_datos_observaciones{
				font-size: 11px;				
				font-weight: bold;
				color: #880000;
				padding: 4px 0px 0px 0px;
			}
			
			.CAJA_datos_objetos{
				font-size: 10px;
				font-weight: normal;
				background:#47515b;
				color: #fff;
				padding: 2px 0px 2px 0px;
				margin: 0 0 0px 0;
				text-decoration: none;
				text-align:center
			}
			.HOJA_contenedor .CAJA_info, .HOJA_contenedor_arabe .CAJA_info{
				font-size: 10px;
				font-weight: normal;
				padding: 2px 0px 2px 0px;
				margin: 0 0 0px 0;
				text-decoration: none;			
			}
			.HOJA_contenedor .CAJA_info{text-align:center}
			.HOJA_contenedor_arabe .CAJA_info{text-align:center}
			
			.CAJA_inf_repor_ex_vendido{background:#880000; color: #fff;}
			.CAJA_inf_repor_ex{ background:#ffcc33; color: #4b525b;}
			.CAJA_info_tvefe_a{background:#fff; color: #fff;}
			.CAJA_info_tvefe_e{background:#fff; color: #339aff;}               
			
			.CAJA_datos_objetos_audio{background:#47515b; color: #fff;}
			.CAJA_datos_objetos_MM{background:#47515b; color: #fff;}
			.CAJA_datos_objetos_tvefe_e{background:#880000; color: #fff;}
			.CAJA_datos_objetos_Repor{background:#47515b; color: #fff;}
			
			
		/* CAJA - FIN DIV DATOS -----------------------------------------------------------------------------*/
		/* CAJA - SEPARADOR --------------------------------------------------------------------------------------*/
		
			.CAJA_separador {
				background:url(../images/C_separadorH_bck.gif) repeat-x;
			}
			.C_separador {
				background:url(../images/C_separadorH_bck.gif) repeat-x;
			}
		/* CAJA - FIN SEPARADOR ------------------------------------------------------------------------------------------------*/
	/* FIN CAJA ----------------------------------------------------------------------------------------------------------------*/
	/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
	/* LISTA -------------------------------------------------------------------------------------------------------------------*/
		
		.HOJA_contenedor .LISTA_contenedor, .HOJA_contenedor_arabe .LISTA_contenedor{	border:solid 1px white; overflow:hidden; font-family: Arial, Helvetica, sans-serif;	}
		
		/* Marco de cada objeto Lista ******************************************************************************************/
			.HOJA_contenedor .LISTA_cerco, .HOJA_contenedor_arabe .LISTA_cerco{margin:0 0 8px 0;}
			.HOJA_contenedor .LISTA_cerco{padding:0 10px 4px 0;}
			.HOJA_contenedor .LISTA_cerco{padding:0 0 4px 10px;}
		/* Fin Marco de cada objeto Lista **************************************************************************************/
		/* Columna contenedora de información de formato, controles descarga, objetos MM, precio,  *****************************/
			.HOJA_contenedor .LISTA_col_LEFT{float:left;}
			.HOJA_contenedor_arabe .LISTA_col_LEFT{float:right;}
			
			.HOJA_contenedor .LISTA_col_LEFT_TEXTO, .HOJA_contenedor_arabe .LISTA_col_LEFT_TEXTO{width:225px; background-color:#fff}
			.HOJA_contenedor .LISTA_col_LEFT_EFEDATA, .HOJA_contenedor_arabe .LISTA_col_LEFT_EFEDATA{width:245px; background-color:#fff}
			.HOJA_contenedor .LISTA_col_LEFT_FOTOTECA, .HOJA_contenedor_arabe .LISTA_col_LEFT_FOTOTECA{width:245px; background-color:#fff}
			.HOJA_contenedor .LISTA_col_LEFT_FOTO, .HOJA_contenedor_arabe .LISTA_col_LEFT_FOTO{width:245px; background-color:#fff}
			.HOJA_contenedor .LISTA_col_LEFT_INFO, .HOJA_contenedor_arabe .LISTA_col_LEFT_INFO{width:155px; background-color:#fff}
			.HOJA_contenedor .LISTA_col_LEFT_VIDEO, .HOJA_contenedor_arabe .LISTA_col_LEFT_VIDEO{width:385px; background-color:#fff}
			.HOJA_contenedor .LISTA_col_LEFT_AUDIO, .HOJA_contenedor_arabe .LISTA_col_LEFT_AUDIO{width:340px; background-color:#fff}
			.HOJA_contenedor .LISTA_col_LEFT_REP, .HOJA_contenedor_arabe .LISTA_col_LEFT_REP{width:380px; background-color:#fff}
			.HOJA_contenedor .LISTA_col_LEFT_REPESP, .HOJA_contenedor_arabe .LISTA_col_LEFT_REPESP{width:205px; background-color:#fff}
			.HOJA_contenedor .LISTA_col_LEFT_REPEX, .HOJA_contenedor_arabe .LISTA_col_LEFT_REPEX{width:330px; background-color:#fff}
			.HOJA_contenedor .LISTA_col_LEFT_MM, .HOJA_contenedor_arabe .LISTA_col_LEFT_MM{width:485px; background-color:#fff}			
			.HOJA_contenedor .LISTA_col_LEFT_EFETVE, .HOJA_contenedor_arabe .LISTA_col_LEFT_EFETVE{width:485px; background-color:#fff}
			.HOJA_contenedor .LISTA_col_LEFT_EFETVA, .HOJA_contenedor_arabe .LISTA_col_LEFT_EFETVA{width:330px; background-color:#fff}
			
			/* Infomación del formato ********************************************************************************************/ 
				.HOJA_contenedor .L_info_formato, .HOJA_contenedor_arabe .L_info_formato, .HOJA_contenedor .LISTA_info_formato, .HOJA_contenedor_arabe .LISTA_info_formato
				{ 
					background-color:#868f98;
					z-index:201;
					border:solid 1px #868f98;
					-webkit-border-radius: 4px;
					-moz-border-radius: 4px;
					border-radius: 4px;
					-webkit-box-shadow: 0 1px 3px rgb(180,180,180);
					-moz-box-shadow: 0 1px 3px rgb(180,180,180);
					box-shadow: 0 2px 1px rgb(180,180,180);
					text-align:center
				}
				.HOJA_contenedor .L_info_formato, .HOJA_contenedor .LISTA_info_formato{float:left; margin:0 10px 0 0 !important; margin:0 10px -10px 0;}
				.HOJA_contenedor_arabe .L_info_formato, .HOJA_contenedor_arabe .LISTA_info_formato{float:right; margin:0 0 0 10px !important; margin:0 0 -10px 10px;}
				
				.HOJA_contenedor .LISTA_info_formato_TEXTO, .HOJA_contenedor_arabe .LISTA_info_formato_TEXTO{width:60px}
				.HOJA_contenedor .LISTA_info_formato_EFEDATA, .HOJA_contenedor_arabe .LISTA_info_formato_EFEDATA{width:80px}
				.HOJA_contenedor .LISTA_info_formato_FOTOTECA, .HOJA_contenedor_arabe .LISTA_info_formato_FOTOTECA{width:80px}
				.HOJA_contenedor .LISTA_info_formato_FOTO, .HOJA_contenedor_arabe .LISTA_info_formato_FOTO{width:60px}
				.HOJA_contenedor .LISTA_info_formato_INFO, .HOJA_contenedor_arabe .LISTA_info_formato_INFO{width:60px}
				.HOJA_contenedor .LISTA_info_formato_VIDEO, .HOJA_contenedor_arabe .LISTA_info_formato_VIDEO{width:60px}
				.HOJA_contenedor .LISTA_info_formato_AUDIO, .HOJA_contenedor_arabe .LISTA_info_formato_AUDIO{width:106px}
				.HOJA_contenedor .LISTA_info_formato_REP, .HOJA_contenedor_arabe .LISTA_info_formato_REP{width:160px}
				.HOJA_contenedor .LISTA_info_formato_REPESP, .HOJA_contenedor_arabe .LISTA_info_formato_REPESP{width:150px}
				.HOJA_contenedor .LISTA_info_formato_REPEX, .HOJA_contenedor_arabe .LISTA_info_formato_REPEX{width:150px}
				.HOJA_contenedor .LISTA_info_formato_MM, .HOJA_contenedor_arabe .LISTA_info_formato_MM{width:106px}
				.HOJA_contenedor .LISTA_info_formato_TVEFEE, .HOJA_contenedor_arabe .LISTA_info_formato_TVEFEE{width:106px}
				.HOJA_contenedor .LISTA_info_formato_TVEFEA, .HOJA_contenedor_arabe .LISTA_info_formato_TVEFEA{width:112px}
				
				.HOJA_contenedor .L_info_formato p, .HOJA_contenedor .LISTA_info_formato p, .HOJA_contenedor_arabe .LISTA_info_formato p{ font-size: 12px; color: #fff; padding:2px 4px 2px 4px; margin:0}
			
			/* Fin infomación del formato ****************************************************************************************/
			/* Controles de descarga *********************************************************************************************/
				.HOJA_contenedor .LISTA_controles, .HOJA_contenedor_arabe .LISTA_controles{margin:6px 0 0 0; width:150px; overflow:hidden; }
				.HOJA_contenedor .LISTA_controles{float:left}
				.HOJA_contenedor_arabe .LISTA_controles{float:right}
			/* Fin controles de descarga *****************************************************************************************/
			/* Infomación de Objetos general *************************************************************************************/		
				.HOJA_contenedor .LISTA_objetos, .HOJA_contenedor_arabe .LISTA_objetos{margin:8px 0 0 0; text-align:center;}
				.HOJA_contenedor .LISTA_objetos{float:left; direction:ltr}
				.HOJA_contenedor_arabe .LISTA_objetos{float:right; direction:rtl}
				
				/*---------------- 4b525b -------------*/
				.HOJA_contenedor .Lista_objetos_MM, .HOJA_contenedor_arabe .Lista_objetos_MM{background-color:#47515B; font-size:10px; color: #fff; width:180px; padding: 2px 0 2px 0;}
				.HOJA_contenedor .Lista_objetos_audio, .HOJA_contenedor_arabe .Lista_objetos_audio{background-color:#47515B; font-size: 11px; color: #fff; width:180px;}
				.HOJA_contenedor .Lista_objetos_efetve, .HOJA_contenedor_arabe .Lista_objetos_efetve{font-size: 11px; color: #880000; width:60px;}
				.HOJA_contenedor .Lista_objetos_efetva, .HOJA_contenedor_arabe .Lista_objetos_efetva{font-size: 11px; color: #880000; width:50px;}
				.HOJA_contenedor .Lista_objetos_rep, .HOJA_contenedor_arabe .Lista_objetos_rep, .HOJA_contenedor .Lista_objetos_repesp, .HOJA_contenedor_arabe .Lista_objetos_repesp,
				.HOJA_contenedor .Lista_objetos_repex, .HOJA_contenedor_arabe .Lista_objetos_repex{background-color:#4b525b; font-size:10px; color: #fff; width:50px; padding: 2px 0 2px 0;}
				
			/* Fin Infomación de Objetos general *********************************************************************************/		
			/* Infomación especial formato ***************************************************************************************/	
				.HOJA_contenedor .LISTA_info, .HOJA_contenedor_arabe .LISTA_info{margin-top:8px; font-weight: normal;	text-decoration: none; text-align:center}
				.HOJA_contenedor .LISTA_info{float:left; margin-right:4px}
				.HOJA_contenedor_arabe .LISTA_info{float:right; margin-left:4px}
				
				.Lista_info_audio{ width:140px; font-size: 10px; color: #fff; background:#868f98; padding: 2px 0 2px 0;}		
				.Lista_info_efetv_e{font-size: 10px; width:140px; background:#880000; color: #fff; padding: 2px 0 2px 0;}
				.Lista_info_repex{font-size: 10px; width:110px; background:#ffcc33; color: #4b525b; padding: 2px 0 2px 0;}
				.Lista_info_repex_shold{font-size: 10px; width:110px; background:#880000; color: #fff; padding: 2px 0 2px 0;}
				
			/* Fin infomación especial formato ***************************************************************************************/
			
			
					
			/* Observaciones formato *************************************************************************************************/	
				.HOJA_contenedor .LISTA_observaciones, .HOJA_contenedor_arabe .LISTA_observaciones{width:140px; font-size: 11px; font-weight: bold; padding: 2px 4px 0px 4px; margin:8px 0 0 0 !important; margin:8px 0 0 0 !ie7;	margin:8px 0 0 0; text-align:center }
				.HOJA_contenedor .LISTA_observaciones{float:left;}
				.HOJA_contenedor_arabe .LISTA_observaciones{float:right;}
				
			/* Fin Observaciones formato *********************************************************************************************/	
			
			
			
		/* Fin Columna contenedora de información de formato, controles descarga, objetos MM, precio,  *************************/
		
		
		
		/* Columna contenedora de la noticia  **********************************************************************************/
			.HOJA_contenedor .LISTA_col_RIGHT, .HOJA_contenedor_arabe .LISTA_col_RIGHT{ overflow:hidden}
			.HOJA_contenedor .LISTA_col_RIGHT_TEXTO{margin-left: 225px}
			.HOJA_contenedor_arabe .LISTA_col_RIGHT_TEXTO{margin-right: 225px}
			.HOJA_contenedor .LISTA_col_RIGHT_EFEDATA{margin-left: 245px}
			.HOJA_contenedor_arabe .LISTA_col_RIGHT_EFEDATA{margin-right: 245px}
			.HOJA_contenedor .LISTA_col_RIGHT_FOTOTECA{margin-left: 245px}
			.HOJA_contenedor_arabe .LISTA_col_RIGHT_FOTOTECA{margin-right: 245px}
			.HOJA_contenedor .LISTA_col_RIGHT_FOTO{margin-left: 225px}
			.HOJA_contenedor_arabe .LISTA_col_RIGHT_FOTO{margin-right: 225px}
			.HOJA_contenedor .LISTA_col_RIGHT_INFO{margin-left: 155px}
			.HOJA_contenedor_arabe .LISTA_col_RIGHT_INFO{margin-right: 155px}
			.HOJA_contenedor .LISTA_col_RIGHT_VIDEO{}
			.HOJA_contenedor_arabe .LISTA_col_RIGHT_VIDEO{margin-right: 225px}
			.HOJA_contenedor .LISTA_col_RIGHT_AUDIO{margin-left: 340px}/*margin-left: 340px*/
			.HOJA_contenedor_arabe .LISTA_col_RIGHT_AUDIO{margin-right: 340px}			
			.HOJA_contenedor .LISTA_col_RIGHT_REP{margin-left: 380px}
			.HOJA_contenedor_arabe .LISTA_col_RIGHT_REP{margin-right: 380px}			
			.HOJA_contenedor .LISTA_col_RIGHT_REPESP{margin-left: 205px}
			.HOJA_contenedor_arabe .LISTA_col_RIGHT_REPESP{margin-right: 205px}
			.HOJA_contenedor .LISTA_col_RIGHT_REPEX{margin-left: 330px}
			.HOJA_contenedor_arabe .LISTA_col_RIGHT_REPEX{margin-right: 330px}
			.HOJA_contenedor .LISTA_col_RIGHT_MM{}
			.HOJA_contenedor_arabe .LISTA_col_RIGHT_MM{margin-right: 485px}
			.HOJA_contenedor .LISTA_col_RIGHT_EFETVE{}
			.HOJA_contenedor_arabe .LISTA_col_RIGHT_EFETVE{margin-right: 485px}
			.HOJA_contenedor .LISTA_col_RIGHT_EFETVA{margin-left: 330px}
			.HOJA_contenedor_arabe .LISTA_col_RIGHT_EFETVA{margin-right: 330px}
			
			
			
			
			.HOJA_contenedor .LISTA_datos_fecha, .HOJA_contenedor_arabe .LISTA_datos_fecha{width:auto; font-size: 11px;	font-weight: bold; padding: 2px 4px 0px 4px; margin:0 !important; margin:8px 0 0 0 !ie7; margin:8px 0 0 0;}
			.HOJA_contenedor .LISTA_datos_fecha{ direction:ltr; margin: 0 0px}
			.HOJA_contenedor_arabe .LISTA_datos_fecha{float:right; direction:rtr; margin: 0 0px}
			
			
			.LISTA_datos_categoria
			{
				width:auto;
				float:left;
				font-size: 11px;
				font-weight: normal;
				color: #880000;
				padding: 2px 4px 0px 2px;
			}
			
			/*.HOJA_contenedor .LISTA_datos_guia, .HOJA_contenedor .LISTA_datos_guia a, .HOJA_contenedor_arabe .LISTA_datos_guia, .HOJA_contenedor_arabe .LISTA_datos_guia a*/
			.HOJA_contenedor .LISTA_datos_guia, .HOJA_contenedor_arabe .LISTA_datos_guia
			{width:auto; font-size: 11px; font-weight: normal; padding: 2px 4px 0px 4px; margin:0!important; margin:8px 0 0 0 !ie7; margin:8px 0 0 0}
			.HOJA_contenedor .LISTA_datos_guia, .HOJA_contenedor .LISTA_datos_guia a{ direction:ltr; margin: 0 0px}
			.HOJA_contenedor_arabe .LISTA_datos_guia, .HOJA_contenedor_arabe .LISTA_datos_guia a{float:right; direction:rtr; margin: 0 0px}
			
			
			/*.HOJA_contenedor .LISTA_datos_titulo, .HOJA_contenedor .LISTA_datos_titulo a, .HOJA_contenedor .HOJA_contenedor_arabe, .HOJA_contenedor_arabe .LISTA_datos_titulo a*/					
			.HOJA_contenedor .LISTA_datos_titulo, .HOJA_contenedor_arabe .LISTA_datos_titulo
			{width:auto; font-size: 11px; font-weight: bold; padding: 2px 4px 0px 4px; height:auto; margin:0 !important; margin:8px 0 0 0 !ie7;	margin:8px 0 0 0}
			.HOJA_contenedor .LISTA_datos_titulo, .HOJA_contenedor .LISTA_datos_titulo a{ direction:ltr; margin: 0 0px}
			.HOJA_contenedor .HOJA_contenedor_arabe, .HOJA_contenedor_arabe .LISTA_datos_titulo a{float:right; direction:rtr; margin: 0 0px}
		/* Fin Columna contenedora de la noticia  ******************************************************************************/
		
		
			
			
			
			.HOJA_contenedor .LISTA_datos, .HOJA_contenedor_arabe .LISTA_datos{margin:8px 0 0 0; padding: 0 0 0 0; font-size:1px; width:inherit; padding:0; overflow:hidden}
			.HOJA_contenedor .LISTA_datos{direction:ltr}
			.HOJA_contenedor_arabe .LISTA_datos{direction:rtl}
			
			.HOJA_contenedor .LISTA_datos_sindescarga{margin-left: 0px;}
			.HOJA_contenedor .LISTA_datos_condescarga{margin-left: 150px;}
			.HOJA_contenedor_arabe .LISTA_datos_sindescarga{margin-right: 0px;}
			.HOJA_contenedor_arabe .LISTA_datos_condescarga{margin-right: 150px;}
			
			/* ?????????????????????????????????????????????????????????????''''' */
			.HOJA_contenedor .LISTA_datos p{margin: 4px 0 4px 8px}
			.HOJA_contenedor_arabe .LISTA_datos p{margin: 4px 8px 4px 0px}
			/* ?????????????????????????????????????????????????????????????''''' */

			
			
			
			.HOJA_contenedor .LISTA_datos_noticia, .HOJA_contenedor_arabe .LISTA_datos_noticia{height:auto; display:block;}
			.HOJA_contenedor .LISTA_datos_noticia{float:left; direction:ltr; margin: 0 0px}
			.HOJA_contenedor_arabe .LISTA_datos_noticia{float:right; direction:rtl; margin: 0 0px}
			
			.HOJA_contenedor .LISTA_datos_FGI, .HOJA_contenedor_arabe .LISTA_datos_FGI{}
			.HOJA_contenedor .LISTA_datos_FGI{direction:ltr; }
			.HOJA_contenedor_arabe .LISTA_datos_FGI{float:right; direction:rtl;}
			
			
			.LISTA_datos_fecha a, .LISTA_datos_categoria a, .LISTA_datos_guia a, .LISTA_datos_titulo a, .LISTA_datos_texto a{text-decoration:none;}
			.LISTA_datos_fecha a:hover, .LISTA_datos_categoria a:hover, .LISTA_datos_guia a:hover, .LISTA_datos_titulo a:hover, .LISTA_datos_texto a:hover
			{
				color: #770000;
				text-decoration:underline;
			}
			
			.LISTA_datos_precio
			{
				font-size: 11px;
				font-weight: normal;
				color: #880000;
				padding: 2px 4px 0px 4px;
				width:100px;
				text-align:center
			}
			
			.LISTA_datos_vendido
			{
				font-size: 11px;
				padding: 2px 4px 2px 4px;
				margin: 0 0 4px 0;				
				background:#880000; color: #fff; font-weight:bold
			}
			
			
			
			
			
			.LISTA_datos_texto{				
				font-size: 14px;
				font-weight: normal;
				color: #555555;
				padding: 2px 0px 0px 0px;
				line-height:20px;
			}
			
			.LISTA_datos_info{				
				line-height:20px;
				display:inline;
			}
			
			
		
			
			.Lista_info_repor_e{font-size: 11px; color: #880000;}
			.Lista_obj_repor_e{background:#47515b; color: #fff; padding: 2px 4px 2px 4px; margin: 0 0 4px 0;}
			.Lista_info_repor_ex_vendido{font-size: 11px; color: #fff; font-weight :bold ; background-color :#880000}
			.Lista_info_repor_ex{font-size: 11px; color: #880088;}			
			.Lista_obj_repor_ex{background:#47515b; color: #fff; padding: 2px 4px 2px 4px; margin: 0 0 4px 0;}
			
			.Lista_obj_efetv_a{background:#880000; color: #fff; padding: 2px 4px 2px 4px; margin: 0 0 4px 0;}
			
			
			
		/* LISTA - FIN DIV DATOS -----------------------------------------------------------------------------*/
		/* LISTA - SEPARADOR --------------------------------------------------------------------------------------*/
		
			.LISTA_separador {
				background:url(../images/C_separadorH_bck.gif) repeat-x;
			}
		/* LISTA - FIN SEPARADOR ----------------------------------------------------------------------------------*/
	/* FIN LISTA ---------------------------------------------------------------------------------------------------*/
	
	
	/*Agrupamiento colores estilos*/
	
		.M_datos_inf_fecha, .CAJA_datos_fecha, .LISTA_datos_fecha{color: #5c749f;}
		.M_datos_inf_guia, M_datos_inf_guia a, .CAJA_datos_guia, .LISTA_datos_guia, .LISTA_datos_guia a{color: #868f98;}
		.M_datos_inf_titulo, .M_datos_inf_titulo a, .CAJA_datos_titulo, .CAJA_datos_titulo a, .LISTA_datos_titulo, .LISTA_datos_titulo a{color: #4b525b;}
		
	
	/*Fin agrupamiento colores estilos*/
	
/* FIN HITLIST -----------------------------------------------------------------------------------------------------------------*/
	
	
/* Bloque - CONTROLES -----------------------------------------------------------------------------------------*/

	.Blq_controlesM{width:180px; z-index:210}
	.Blq_controlesC{width:180px;}
	.Blq_controlesL{width:150px;}
	.Blq_controles{height:23px; overflow:hidden; z-index:210}
	
	/* Bloque relevancia -----------------------------------------------------------------------------------------------------*/

	.Blq_relevancia{ float:left; width:37px; height:23px;}
	
	.Blq_relevanciaM{ float:left; width:76px; *width:72px; height:23px; background: url(../images/C_separador11V_bck.gif) no-repeat 100% 50%;}
	.Blq_relevanciaC{ float:left; width:76px; height:23px; background: url(../images/C_separador11V_bck.gif) no-repeat 100% 50%;}
	.Blq_relevanciaL{ float:left; width:42px; height:23px; background: url(../images/C_separador11V_bck.gif) no-repeat 100% 50%;}
	
	.Blq_relevancia_dato{font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold; color: #770000; margin:6px 4px 0px 0px}

	/* FIN Bloque relevancia -------------------------------------------------------------------------------------------------*/
	
	.Blq_controles_blanco
	{
		background: url(../images/C_separador11V_bck.gif) no-repeat 0 50%;
	}
	.Blq_controles_blancoM{width:20px; float:left;}
	.Blq_controles_blancoC{width:20px; float:left;}
	.Blq_controles_blancoL{width:15px; float:left; background: url(../images/C_separador11V_bck.gif) no-repeat 100% 50%;}
	
		
		
	/* Bloque sugerir --------------------------------------------------------------------------------------------------------*/
	
	.Blq_controles_sugerir
	{
		float:left;
		width:29px;
		text-align:center;		
	}
	
	/* Fin bloque sugerir ----------------------------------------------------------------------------------------------------*/
	
	
	
	.Blq_controles_descargalotelightbox
	{
		float:left;
		width:75px;
		text-align:center;
	}

	.Blq_controles_clear
	{
		clear:both
	}
	
	.Blq_controles_extremos{
		width:2px;
		height:23px;
		float:left;
		background-color:red
	}
	
	.Blq_controles_blanco{
		width:4px;
		height:23px;
		float:left;
	}
	
	
	/*.Blq_controles_descargado, */
	.Blq_controles_descarga, 
	.Blq_controles_lightbox, 
	.Blq_controles_lote
	{
		width:22px;
		height:23px;
		float:left;
		cursor:pointer;
	}
	/*.Blq_controles_descargado img, */
	.Blq_controles_descarga img, 
	.Blq_controles_lightbox img, 
	.Blq_controles_lote img
	{
		width:22px;
		border:none;
		height:23px;
		float:left;
	}
	

	.Blq_controles_descarga_inactivo
	{
		width:22px;
		height:23px;
		float:left;
        cursor:text;
 }

	.Blq_controles_descarga_inactivo img
	{
		width:22px;
		border:none;
		height:23px;
		float:left;
		 cursor:text;
	}
	
	
	
	
	.Blq_controles_Etiqueta{width:180px; z-index:211;}
	.Blq_controles_Etiqueta_input
	{
		width:146px;
		float:left;
		z-index:212;
	}
	.Blq_controles_Etiqueta_input .input
	{
		font-family: /*Georgia, Times New Roman,*/ Arial, Helvetica, sans-serif;
		font-size:9px;
		color: #868f98;
		z-index:213;
		border:none 0px red;
		border:dotted 1px #ddd;
		margin-top:2px
	}
	.Blq_controles_Etiqueta_img{
		width:30px;
		float:left;
		z-index:214;
		text-align:right
	}
	.Blq_controles_Etiqueta_img img{width:22px; border:none 0px red; z-index:215;}
	
	.Blq_controles_Caducidad{color :Red ; font-size:10px;}
	
	
/* FIN Bloque - CONTROLES -----------------------------------------------------------------------------------------*/


/*  ----------------------------  marcadoPrevisiones texto hitlist, mantener aqui para evitar sobreescriban este estilo -------------------------------------------------------------*/
	.marcadoPrevisiones{
	  color :Red ;
	}
	
	.marcadoComunicados
{
    color: #46008C;
}
	